<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    app:startDestination="@id/exception_handle_fragment">

    <fragment
        android:id="@+id/exception_handle_fragment"
        android:name="com.grkj.iscs_mc.view.fragment.ExceptionHandleFragment"
        tools:layout="@layout/fragment_exception_handle">
        <action
            android:id="@+id/action_exception_handle_fragment_to_exception_report_fragment"
            app:destination="@id/exception_report_fragment"
            app:enterAnim="@anim/slide_in_right"
            app:exitAnim="@anim/slide_out_left"
            app:popEnterAnim="@anim/slide_in_left"
            app:popExitAnim="@anim/slide_out_right" />
    </fragment>

    <fragment
        android:id="@+id/exception_report_fragment"
        android:name="com.grkj.iscs_mc.view.fragment.ExceptionReportFragment"
        tools:layout="@layout/fragment_exception_report" />
</navigation>